.no-webp body {
    background-image: url(../../img/background.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #333;
}

.webp body {
    background-image: url(../../img/webp/background.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #333;
}

html {
    margin: 0;
    padding: 0;
    border: 0;
    height: 100%;
    font: inherit;
}

.bg-c1{
    opacity: 0.9;
    background-color: #2A2A2A;
    padding: 25px 15px;
    width: 100%;
    color: #FFF;
    position: relative;
}

.bg-c2{
    opacity: 0.9;
    background-color: #313131;
    padding: 25px 15px;
    width: 100%;
    color: #FFF;
    position: relative;
}


@media only screen and (min-width : 1200px) {
    .carousel-column{
        height:420px;
        width:900px;
        margin:0 auto;
    }
}


#main-body {
    opacity: 0.9;
    background-color: #2A2A2A;
    padding: 25px 15px;
    width: 100%;
    color: #FFF;
    position: relative;
}

.main-content{
    padding-left: 15px;
    padding-right: 15px;
}

.navbar-brand {
    height: inherit;
    padding: 5px 0;
    line-height: inherit;
}

.menu > li > a {
    color: #FFF;
    font-size: 16px;
    font-weight: 700;
    padding: 8px 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    text-decoration: none;
}

.menu li {
    padding: .5rem 1rem;
}

.menu li a:hover {
    background: #cd8757;
    border-bottom: 4px solid #985638;
}

.navbar {
    background: #2A2A2A;
    margin-bottom: 0;
    border-bottom: 3px solid #484D52;
    color: #FFF;
    opacity: 0.8;
}

.footer {
    background: #2A2A2A;
    border-top: 3px solid #484D52;
    opacity: 0.8;
}

.footer h2 {
    font-size: 18px;
    color: #FFF;
    font-weight: 600;
    text-transform: uppercase;
    margin: 20px 0;
}

.footer p {
    color: #FFF;
}

.footer li {
    list-style: none;
}

.footer ul {
    list-style: none;
    padding-left: 0;
}

.footer a {
    font-size: 14px;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 10px;
    text-decoration: none;
}

.footer a:hover {
    text-decoration: underline;
}

.products h2 {
    font-size: 22px;
    color: #f28858;
    font-weight: 700;
    text-transform: uppercase;
}

.gameserver li{
    list-style: none;
}

.features {
    text-align: center;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.gameserver-list {
    display: flex;
    justify-content: center;
}

.gameserver-entry {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.btn-primary {
    display: block;
    font-size: 18px;
    font-weight: 600;
    color: #FFF;
    text-transform: uppercase;
    padding: 12px 0;
    width: 100%;
    background: #f28858;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border: none;
    border-bottom: 4px solid #b56642;
    transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -webkit-apperance: none;
    font-family: 'Open Sans',sans-serif;
    outline: 0;
}

.btn-primary:hover {
    background: #b56642;
    border-bottom: 4px solid #985638;
}

.gamename {
    font-size: 25px;
    font-weight: bold;
}
.gsheader h2 {
    font-size: 25px;
    color: #f28858;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 25px;
}
.col-md-6 {
    padding-left: 15px;
    padding-right: 15px;
}

.list-performance .white-box {
    background: #FFFFFF;
    color: black;
}

.list-performance .orange-box{
    background: #F28858;
    color: white;
}

.box button {
    padding-right: 15px;
    padding-left: 15px;
}

.list-performance {
    display: flex;
    justify-content: center;
    margin-top: 25px;
    padding: 10px 10px;
}

.list-performance .box .space {
    font-size: 50px;
    line-height: 35px;
    text-align: center;
    font-weight: bold;
}

.list-performance .box .requirement {
    font-size: 20px;
    line-height: 27px;
    font-weight: bold;
    margin-top: 25px;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

.list-performance .box {
    box-shadow: inset 0px -6px 0px rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    width: 250px;
    height: 150px;
    margin: 0 auto;
    padding-top: 30px;
    text-align: center;
}

.tales {
    width: 100%;
}
.carousel-inner{
    width:100%;
    max-height: 400px !important;
}

.gs-pic{
    width: 100%;
}

.slider {
    -webkit-appearance: none;
    width: 100%;
    height: 25px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}
.slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    background: #4CAF50;
    cursor: pointer;
}

.order-list ul li {
    color: #fff;
    list-style: none;
    display: inline-block;
    font-size: 18px;
    position: relative;
    padding-left: 25px;
    width: 100%;
}

.order-list li:before{
    position: absolute;
    content: '>';
    left: 0;
    top: 0;
}

.menu-btn {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    text-decoration: none;
    background: transparent;
    border: none;
    color: #fff;
    font-family: 'Open Sans',sans-serif;
    font-size: 16px;
    font-weight: 700;
}

.addon-list li{
    color: #fff;
    list-style: none;
    display: inline-block;
    font-size: 18px;
    position: relative;
    padding-left: 25px;
    width: 100%;
}
.cut {
    border-top: 4px solid #E7663F;
}

.card-link{
    color: #F28858;
}

.carousel-inner > img {
    height:100%;
}

